@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital,wght@0,400..800;1,400..800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Questrial&display=swap');

:root {
--EBGaramond : "EB Garamond",serif;
--Questrial : "Questrial", sans-serif;
--orange : #FF8D00;
}

p,h3,h4, span, a {
	font-family:var(--Questrial);
}




.header-wrapper {
    display: flex;
    justify-content: space-between;
    padding: 0px 50px;
}
.header-call-btn {
    background: #dd5600;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 30px;
    padding: 5px;
    padding-left: 10px;
    padding-right: 30px;
    color: #fff;
	font-size:20px;
	font-weight:700;
}
.header-call-btn img {
    margin-right: 10px;
}

.header-right {
    display: flex;
    align-items: center;
}
.header-right a {
    display: flex;
	font-size:18px;
	font-weight:700;
}

.kstdc-logo {
	    width: 200px;
    margin-right: 20px;
}

.menu-btn {
    align-items: center;
    color: #000;
}
.header-left {
    display: flex;
    align-items: center;
}
.book-now-btn {
    border: 2px solid #000;
    border-radius: 5px;
    color: #000;
    padding: 10px 20px;
    margin-right: 20px;
	font-weight:700;
	font-size:16px;
}
.menu-btn img {
    margin-right: 10px;
}
.home-hero-banner {
    position: relative;
}
.hero-content {
    position: absolute;
    width: 70%;
    left: 10%;
    top: 20%;
	
}
.hero-content h2 {
    font-size:160px;
    color: #fff;
	font-family:var(--EBGaramond);
	font-weight:800;
	line-height:150px;
}
.hero-content p {
    font-size: 30px;
    width: 70%;
    color: #fff;
}
.play-btn-a {
    position: absolute;
    bottom: 100px;
    right: 80px;
}
.play-btn-a img {
    width: 100px;
}
.about-section {
    margin-top: 100px;
}
.about-us-text {
    width: 40%;
    margin-left: 30%;
    text-align: center;
}
.about-us-text img {
    margin-left: auto;
    margin-right: auto;
}
.aboutus-title {
    font-size: 40px;
    margin-bottom: 30px;
	font-family:var(--EBGaramond);
	font-weight:800;
}
.aboutus-title + p {
    font-size: 24px;
	font-family:var(--EBGaramond);
	font-weight:600;
}
.about-section-image {
    position: relative;
}
.about-section-image .playbtn {
    position: absolute;
    bottom: 40%;
    left: 50%;
    width: 100px;
    margin-left: -50px;
}

.about-title {
    width: 50%;
    margin-left: 25%;
}
.about-title img {
    margin-left: auto;
    margin-right: auto;
    width: 80px;
	
}
.about-title h2 {
    text-align: center;
    margin-top: 10px;
    font-weight: bold;
	font-family:var(--EBGaramond);
	font-weight:800;
	font-size: 44px;
}
.accomodation-section {
    padding-left: 20%;
    padding-right: 20%;
    margin-top: 100px;
    margin-bottom: 100px;
}
.accomodation-list {
    width: 100%;
    display: flex;
    column-gap: 30px;
	row-gap:30px;
    flex-wrap: wrap;
    margin-top: 100px;
}
.accomodation-box{
    width: 31%;
	flex-grow:1;
}
.accomodation-box a {
    color: #000;
    font-size: 18px;
}

.accomodation-box a:hover {
    text-decoration: none;
}
.activities-section {
    padding-left: 20%;
    padding-right: 20%;
    margin-bottom: 150px;
}
.activity-title {
    display: flex;
    align-items: center;
    margin-bottom: 50px;
}
.activity-title h2 {
    font-size: 50px;
    font-weight: bold;
    font-family:var(--EBGaramond);
    font-weight:800;
    letter-spacing: -2px;
}
.activity-title p {
    padding-left: 50px;
    font-size: 24px;
    font-family:var(--EBGaramond);
    font-weight:600;
}
.home-activity-list {
    display: flex;
    flex-wrap: wrap;
    column-gap: 1%;
    grid-row-gap: 10px;
}
.home-activity-list .home-activitiy-box {
    background: #b0dbff;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    padding: 30px 20px;
    width: 19%;
    border-radius: 20px;

}
.home-activitiy-box p {
    margin-bottom: 0;
    font-size: 28px;
	font-family:var(--EBGaramond);
	font-weight:700;
	text-align:center;
}
.home-activitiy-box img {
    width: 40px;
}
.home-activitiy-box.camp-activites {
    width: 48%;
    padding-left: 10%;
    padding-right: 10%;
}

.whats-around-section {
    background: #efefef;
    padding-top: 100px;
    padding-left: 15%;
    padding-right: 15%;
    display: flex;
    padding-bottom: 100px;
}
.whats-around-left {
    width: 30%;
    padding: 20px;
}
.whats-around-right {
    width: 70%;
}
.whats-around-left h3 {
    font-size: 36px;
    font-weight: bold;
    font-family:var(--EBGaramond);
    font-weight:800;
    letter-spacing: -2px;
}

.whats-around-left p {
    font-size: 18px;
	width:85%;
}

.download-map-btn {
    display: flex;
    align-items: center;
    background: #e47e00;
    width: 70%;
    padding:20px  20px;
    color: #000;
    justify-content: center;
	font-family:var(--EBGaramond);
	font-weight:800;
	font-size:20px;
}
.download-map-btn img {
    margin-right: 10px;
    width: 30px;
}
.whats-around-right.tourism-slider div > p {
    margin: 0;
    color: #000;
}
.whats-around-right.tourism-slider div > p.place-around-title {
    margin-top: 10px;
	font-size:18px;
}
.place-around-km {
    font-size: 14px;
}
.testimonial-section {
  background: #efefef;
    padding-top: 100px;
    padding-left: 15%;
    padding-right: 15%;
}
.testimonial-section h2 {
    font-weight: bold;
    margin-bottom: 60px;
    font-family:var(--EBGaramond);
    font-weight:800;
    font-size:40px;
    letter-spacing: -2px;
}
.testimonial-slider {
width:100%;
}

.testimonial-slider div.uk-slider-items > div {
    background: #fff;
}
.testimonial-slider div.uk-slider-items > div p {
    color: #000;
	font-size:18px;
}
.testimonial-content {
    padding: 20px;
}
.testimonial-person {
    padding: 0 20px;
    margin-bottom: 30px !important;
}
.testimonial-section {
    padding-bottom: 100px;
}
.testimonial-wrapper img {
 width: 80px;
    margin-left: 20px;
    margin-top: 30px;
}

.testimonial-wrapper {
    border-right:10px solid #efefef;
}

.footer-wrapper {
    background: #E3E3E3;
    padding: 40px 8%;
    padding-bottom: 10px;
}
.footer-top-section {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-bottom: 1px solid #c5c5c5;
    padding-bottom: 20px;
    margin-bottom: 20px;
}
.footer-top-section p {
    margin: 0;
	font-size:18px;
}
.footer-top-section .address-footer img{
height: 20px;
}
.footer-top-section .website-address {
    color: #000;
    margin-right: 20px;
}
.footer-top-section .website-phone {
    color: #000
}

.accomodation-box-title {
    margin-top: 10px;
    font-weight: 600;
    
}

.accomodation-box-title:hover {
    text-decoration: none;
}

p.accomodation-box-title:hover {
    text-decoration: none;
}

.home-hero-banner video {
    position: absolute;
    top: 0;
    width: 100%;
    border: none !important;
   clip-path: inset(10px -20px);
   opacity:0;
   transition: all 3s;

}
.home-banner-img {
	transition: all 1s;
}

.video-wrapper {
    overflow: hidden;
}
.home-hero-banner {
    margin-top: 20px;
}
.home-banner-img {
    width: 100%;
}
#homeVideo {

}

#homeVideo.shownow {
opacity:1;
}
.home-banner-img.hidenow {
	opacity:0;
}

.hero-content {
    z-index: 999999;
}

.camp-activity-bg {
	background:url(../img/camping-activity-bg.png) !important;
	background-size:cover !important;
	background-position:center !important;
}
.place-around-title {
    font-weight: bold;
}

.tourism-slider .uk-slidenav {
    background:#000;
    position: absolute !important;
    top: auto;
    bottom:0px;
    right: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none;
    margin: 0;
    text-align: center;
}
.tourism-slider .uk-slider{
    padding-bottom: 70px;
}
.tourism-slider .uk-slidenav.uk-slidenav-previous {
    right: 70px !important;
    left: auto !important;
}

.testimonial-slider .uk-slidenav {
    background:#000;
    position: absolute !important;
    top: auto;
    bottom:0px;
    right: 0;
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    transform: none;
    margin: 0;
    text-align: center;
}
.testimonial-slider .uk-slider{
    padding-bottom: 70px;
}
.testimonial-slider .uk-slidenav.uk-slidenav-previous {
    right: 70px !important;
    left: auto !important;
}

.rive-image-bg {
    width: 100%;
}

/* Booking room related css */

.booking-page {
    
}
.booking-main-wrapper {
    display: flex;
    margin-top: 100px;
}
.booking-main-left {
    width: 60%;
}
.booking-main-right {
    width: 40%;
    padding: 30px;
}
.booking-main-left .booking-room-main-slider {
    margin-bottom: 20px;
}
.room-main-slider-img-wrapper img {
    width: 100%;
}
.room-booking-title {
    font-weight: bold;
    font-family: var(--EBGaramond);
    font-size:50px;
}
 p.room-booking-description {
 font-size: 20px;   
      font-family:var(--Questrial);
}
.booking-price {
    font-size: 40px;
    font-weight: 800;
    font-family: var(--EBGaramond);
}
.booking-price span {
    font-size: 14px;
}
.btn-booking {
    background: #185D16;
    border-radius: 5px;
    width: 100%;
    padding: 20px;
    color: #fff;
    font-size: 20px !important;
    margin-top: 40px;
}
.booking-room-tariff {
    margin-top: 100px;
}
.booking-room-tariff-title {
    display: flex;
    align-items: center;
}
.booking-room-tariff-title .booking-room-tariff-title-left h2 {
    font-size: 40px;
    font-weight: 800;
    font-family:var(--EBGaramond);
}
.booking-room-tariff-title-left {
width: 40%;
}

.booking-room-tariff-title-right {
    padding: 20px;
}
.booking-room-tariff-title-right p {
    font-size: 30px;
}
.room-tariff-div {
    display: flex;
    column-gap: 20px;
    margin-top: 80px;
}
.room-tariff-div .tariff-div {
    width: 25%;
    background: #CBE8FF;
    padding: 30px 20px;
    border-radius: 30px;
}
.tariff-div p.tariff-title {
    font-size: 20px;
    font-weight:900;
}
.tariff-div ul {
    list-style-type: none;
    padding-left: 0;
}
.tariff-div ul li {
    display: flex;
    margin-bottom: 10px;
}
.tariff-div ul li img {
margin-right: 10px;
}
.tariff-div-price {
    font-size: 30px;
    font-weight: 900;
    margin-bottom: 0;
}
.tariff-div {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.discover-amenities {
    margin-top: 200px;
    display: flex;
    margin-bottom: 120px;
}
.discover-amenities .discover-left {
    width: 30%;
	margin-right:5%;
}
.discover-amenities .discover-right {
    width: 65%;
    display: flex;
    justify-content: center;
    align-items: center;
    
}
.amenity-list {
    display: flex;
    flex-wrap: wrap;
    grid-row-gap: 80px;
    width: 100%;
}
.amenity-box {
    width: 24%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
}
.amenity-box img {
    width: 30px;
    margin-right: 10px;
    object-fit: contain;
}
.amenity-box {
    font-size: 16px;
}
.discover-left h2 {
    font-size: 40px;
    font-family: var(--EBGaramond);
    font-weight: 800;
}
.discover-left p {
    font-size: 24px;
    font-weight: 700;
}

.whats-around-section {
background:url(../img/mountain-border.png) #efefef;
background-size:100%;
background-position-y:0;
background-repeat:no-repeat;
padding-top:150px;
}

.booking-page {
	left:0;
	transition: all 0.4s;
}

.booking-menu {
    position: fixed;
    top: 0;
    right: -100vw;
    background: #fff;
    height: 100vh;
    padding: 50px;
    width: 30vw;
	transition: all 0.4s;
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
}
.show-menu .booking-menu {
    right: 0;
}
input.form-control {
    border-radius: 0;
    box-shadow: none;
    height: 50px;
}
select.form-control {
    border-radius: 0;
    box-shadow: none;
    height: 50px;
}
.two-col-form {
    display: flex;
    column-gap: 20px;
}
.two-col-form .form-group {
    width: 50%;
}
.show-menu .booking-page {
    left: -20vw;
    position: relative;
	filter:blur(6px);
}


.booking-main-wrapper {
    padding-left: 10%;
    padding-right: 10%;
}
.booking-room-tariff {
     padding-left: 10%;
    padding-right: 10%;
}
.discover-amenities {
    padding-left: 10%;
    padding-right: 10%;
}

.close-booking {
    color: #000;
    font-size: 20px;
    text-decoration: underline;
    text-align: center;
    display: inline-block;
    width: 100%;
}
.room-secondary-slider-img {
	cursor:pointer;
}


/* Booking room related css */

/* Hover and Focus related CSS */

a.header-call-btn:hover {
    color: #fff;
    text-decoration: none;
}
.menu-btn:hover {
    text-decoration: none;
    color: #000;
}
.btn-booking:hover,.btn-booking:focus,.btn-booking:active {
    color: #fff;
}

.download-map-btn:hover {
    color: #000;
        text-decoration: none;

}


/* Hover and Focus related CSS */

/* Contact page related css */

.contact-main-content {
    text-align: center;
    margin-top: 100px;
}
.contact-main-content .contact-title {
    font-weight: 800;
    font-family: var(--EBGaramond);
    font-size: 50px;
    color: var(--orange);
    margin-bottom: 0 !important;
}
.contact-address {
    margin-top: 10px;
    font-family: var(--EBGaramond);
    font-weight: 700;
}
.btn-orange {
    background: var(--orange);
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    padding: 12px 30px;
}

.btn-orange:hover {
    background: var(--orange);
    border-radius: 50px;
    color: #fff;
    font-size: 20px;
    padding: 12px 30px;
}


.contact-main-content .btn-orange {
    margin-top: 30px;
}
.contact-methods {
    margin-top: 60px;
    width: 50%;
    margin-left: 25%;
    display: flex;
    border-top: 1px solid #eee;

}
.contact-method-box {
    padding-top: 40px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-right:1px solid #eee;
    width: 33%;
}

.contact-method-box img {
    width: 40px;
}
.contact-method-title {
    font-weight: 900;
    margin: 0;
    margin-top: 10px;
    font-size: 28px;
    font-family: var(--EBGaramond);
}
.contact-method-caption {
    margin: 0;
    width: 90%;
    text-align: center;
    font-size: 14px;
    margin-top: 8px;
    margin-bottom: 20px;
    font-weight: 800;
}
.contact-method-box:last-child {
    border:none;
}
.contact-form {
    margin-top: 200px;
    background: #eee;
    padding-left: 25%;
    padding-right: 25%;
}
.contact-form-box {
    background: #fff;
    padding: 50px;
    box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
    position: relative;
    top: -100px;
    
}
.contact-form-box h2 {
    font-family: var(--EBGaramond);
    font-weight: 800;
    font-size: 40px;
    margin-bottom: 50px;
}
.btn-send-msg {
    background: #000;
    border-radius: 50px;
    padding: 15px 30px;
    color: #fff;
    margin-top: 20px;
}
.btn-send-msg:hover {
    color: #fff;
}
.frequent-contacts .frequent-contact {
    padding: 40px 20px;
    display: flex;
    justify-content: space-between;
    border: 2px solid #bbb;
    margin-bottom: 10px;
    align-items: center;
}
.frequent-contact p, .frequent-contact a {
    margin: 0;
}
.frequent-contact-method {
    color: #000;
    font-family: var(--EBGaramond);
    font-size: 24px;
    font-weight: 800;
}
.frequent-phone {
    margin-bottom: 0;
    font-size: 20px;
}
.frequent-email {
    font-size: 20px;
    color: var(--orange);
    border-bottom: 2px dotted var(--orange);
}


.contact-page .whats-around-section {
    display: none;
}
.frequent-contact:last-child {
    margin-bottom: 0;
}




/* Contact page related css */

/* Activity page related css */

.activity-title-wrapper {
    margin-top: 100px;
}
.activity-title-wrapper {
    padding-left: 10%;
    padding-right: 10%;
    display: flex;
    align-items: center;
}
.activity-title-wrapper h2 {
    font-size: 40px;
    font-weight: bold;
    font-family: var(--EBGaramond);
    letter-spacing: -2px;
    width: 30%;

}
.corporate-offer-section {
    margin-top: 100px;
}
.activity-list-wrapper {
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 50px;
    display: flex;
    flex-wrap: wrap;
    column-gap: 10px;
    grid-row-gap: 20px;
}
.activity-item {
    background: #eee;
    padding: 40px 20px;
    width: 19%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.activity-title-wrapper p{
    font-size: 22px;
    width: 70%;
}
.activity-item img {
    width: 40px;
}
.activity-item p {
    font-size: 18px !important;
    font-weight: bold;
    margin-bottom: 0;
}
.activity-section-title {
    padding-left: 10%;
    padding-right: 10%;
    font-weight: 800;
    font-family: var(--EBGaramond);
    font-size: 32px;
}
.activity-page .whats-around-section {
    display: none;
}


/* Activity page related css */

/* Home page cloud css */

.cloud {
    position: absolute;
    z-index: 9999;
}
.about-cloud-left {
    width: 30%;;
    left: 100px;
}
.about-cloud-right {
     width: 30%;;
    right: 100px;
}


/* Home page cloud css */

/* alertify related css */

.ajs-message {
    width: 30vw !important;
    color: #fff;
}


/* alertify relaed css */

/* Ham menu CSS */

.ham-menu {
    position: fixed;
    top: -100vh;
    right: -100vw;
    background: var(--orange);
    height: 700px;
    width: 700px;
    display: flex;
    border-radius: 50%;
    margin-top: -250px;
    margin-right: -250px;
    justify-content: flex-start;
	transition:all 0.4s;
	z-index:9999999999;
}
.ham-menu-show .ham-menu {
 top: 0;
    right: 0;
}

.ham-content {
    display: flex;
    height: 100%;
    align-items: flex-end;
    padding: 100px;
    justify-content: flex-end;
    padding-right: 0 !important;
    margin-left: 10%;
}
.ham-content ul {
    list-style-type: none;
}
.ham-content ul li {
    margin-bottom: 10px;
    text-align: right;
}
.ham-content ul li a {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-align: right;
}

.ham-menu-close {
    width: 24px;
    height: 24px;
    position: fixed;
    right: 20px;
    top: 20px;
	display:none;
}

.ham-menu-show .ham-menu-close {
	display:block;
}


/* Hame menu CSS */

/* Loading symbol */

.loading-div {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: #fff;
    z-index: 99999;
    display: flex;
    align-items: center;
    justify-content: center;
	display:none;
}


/* Loading symbol */

.accomodation-box p {
    position: absolute;
    bottom: 0;
    width: 100%;
    padding-left: 20px;
    background: rgba(0,0,0,0.6);
    margin:0;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0 0 30px 30px;
    color: #fff;
}
.accomodation-box {
    position: relative;
}

.play-btn-a {
	 box-shadow: 0px 0px 1px 1px #0000001a;
	 border-radius:50%;
}

.pulse {
  animation: pulse-animation 2s infinite;
}

@keyframes pulse-animation {
  0% {
    box-shadow: 0 0 0 0px rgba(255, 255, 255, 0.5);
  }
  100% {
    box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
  }
}

.place-more-info-hover {
    position: absolute;
    bottom: -200px;
    padding: 20px;
    background: rgba(0,0,0,0.6);
   transition:all 0.4s;
   
}
.place-more-info-hover p{
color: #fff !important;
}
.place-image {
    position: relative;
    overflow-y: hidden;
    cursor: pointer;
}
.place-image:hover .place-more-info-hover {
    bottom: 0;
}


/* Mobile Media Query */

/* Home page gallery related changes */

.gallery-instagram-btns {
    text-align: center;
    margin-top: 80px;
}
.gallery-instagram-btns a {
 background: #833ab4;
  background: linear-gradient(
    to right,
    #833ab4,#fd1d1d,#fcb045
  );
    padding: 20px 50px;
    border-radius: 10px;
    color: #fff;
    font-size: 14px;
	white-space:nowrap;
}
.gallery-instagram-btns a:hover {
    text-decoration: none;
}



/* Home page gallery related changes */

/* Gallery page related css */

.gallery-images .row {
    flex-wrap: wrap;
    display: flex;
    row-gap:15px;
}
.gallery-wrapper {
    padding-left: 10%;
    padding-right: 10%;
    margin-top: 100px;
}


/* Gallery page related css */

/* footer instagram icon */

.instagram-footer-section a {
    font-size: 18px;
    color: red;
}

.website-phone {
	color:#000;
}

.website-phone img {
    margin-right: 10px;
}
.website-phone {
    margin-left: 20px;
}


/* footer instagram icon */

.gallery-ctas {
    display: flex;
    width: 100%;
    align-items: center;
    margin-top: 50px;
    justify-content: center;
}
.gallery-ctas .gallery-instagram-btns {
    margin-top: 0;
}
.gallery-ctas .book-now-cta {
    border-radius: 10px;
    margin-right: 10px;
    padding-left: 100px !important;
    padding-right: 100px !important;
}

.address-footer {
    display: flex;
    flex-direction: column;
}
.address-footer .free-pickup {
    font-size: 14px;
    margin-top: 10px;
    background: none;
    border: 2px dotted #888;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.sight-seeing {
    display: flex;
    border: 2px dotted #888;
    padding: 10px;
    column-gap: 10px;
    width: 85%;
}
.sight-seeing img {
    width: 30px;
    object-fit: contain;
}
.sight-seeing p {
    font-size: 16px;
    line-height: 16px;
    margin: 0;
}


.accomodation-capacity {
    display: flex;
    margin-bottom: 20px !important;
}
.total-room {
    margin-right: 10px;
}
.accomodation-capacity img {
    height: 30px;
}
.room-booking-title {
    margin-bottom: 10px;
}

.whats-around-left a {
    margin-top: 20px;
    width: 85%;
}

.testimonial-headline {
    color: #000 !important;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 40px;
    font-weight: bold;
    font-style: Italic;
}

.testimonial-person {
    color: #333 !important;
}

@media screen and (max-width:900px) {

.home-banner-img {
    width: auto;
    height: auto !important; 
}
.hero-caption {
    font-size: 80px !important;
    line-height: 80px !important;
}
.hero-subcaption {
    display: none;
}
.about-us-text {
    width: 90%;
    margin-left: 5%;
}
.accomodation-section {
    padding-left: 10px;
    padding-right: 10px;
}
.accomodation-box {
    width: 45%;
}
.activities-section {
    padding-left: 20px;
    padding-right: 20px;
}
.home-activity-list .home-activitiy-box {
    width: 47%;
    padding-top: 25px;
    padding-bottom: 25px;
}
.home-activitiy-box.camp-activites {
    width: 100%;
    padding-top: 30px;
    padding-bottom: 30px;
    height: 200px;
}
.whats-around-section {
    padding-left: 10px;
    padding-right: 10px;
    flex-direction: column;
}
.whats-around-left {
    width: 100%;
    margin-bottom: 100px;
}
.whats-around-right {
    width: 100%;
}
.whats-around-left p {
    font-size: 26px;
    margin-bottom: 30px;
}
.testimonial-section {
    padding-top: 0;
    padding-left: 30px;
    padding-right: 30px;
}
.footer-top-section {
    flex-direction: column;
    align-items: flex-start;
}
.footer-top-section .address-footer {
    margin-bottom: 20px;
}
.header-wrapper {
    padding-left: 0px;
    padding-right: 0px;
}
.header-wrapper {
    flex-wrap: wrap;
}
.header-wrapper .header-middle{
order: 2;    
    width: 50%;
    margin-bottom: 20px;
    padding-top: 10px;
    padding-left: 10px;
}
.header-wrapper .header-left{
order: 1;    
    width: 100% !important;
}
.header-wrapper .header-right{
order: 3;    
    padding-right: 10px;
}
.header-call-btn {
    width: 100%;
    border-radius: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.play-btn-a {
    bottom: 70px;
    right: 10px;
	z-index:999999999;
   
}
.play-btn-a img {
    width: 80px;
}


.booking-main-wrapper {
    margin-top: 40px;
    padding-left: 10px;
    padding-right: 10px;
    flex-direction: column;
}
.header-logo img {
    width: 80px;
}
.booking-main-left {
    width: 100%;
}
.booking-main-right {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.booking-room-tariff {
    margin-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
}
.booking-room-tariff-title {
    flex-direction: column;
    justify-content: flex-start;
    align-items:flex-start;
}
.booking-room-tariff-title-right {
    padding-left: 0;
    padding-right: 0;
}
.booking-room-tariff-title-left {
    width: 100%;
}
.booking-room-tariff-title-left h2 {
    margin-bottom: 0;
}
.room-tariff-div {
    margin-top: 0;
    flex-wrap: wrap;
    row-gap:20px;
}
.room-tariff-div .tariff-div {
    width: 100%;
}
.discover-amenities {
    margin-top: 50px;
    padding-left: 25px;
    padding-right: 25px;
    flex-direction: column;
}
.discover-left {
    width: 100% !important;
}
.discover-right {
    width: 100% !important;
    margin-top: 60px;
}
.amenity-box {
    width: 50%;
}
.whats-around-section {
    padding-top: 90px;
}
.booking-menu {
    width: 100%;
	overflow-y:auto;
}
.show-menu .btn-booking-secondary {
display:none;
}

.contact-main-content {
    margin-top: 50px;
}
.contact-methods {
    width: 100%;
    margin-left: 0;
    flex-direction: column;
}
.contact-method-box {
    width: 100%;
    padding-top: 20px;
    border-top: 1px solid #eee;
    margin-top: 20px;
}
.contact-method-box:first-child {
    border-top: none;
}
.contact-form {
    padding-left: 10px;
    padding-right: 10px;
}
.frequent-contact {
    flex-direction: column;
}
.frequent-contact-method {
    margin-bottom: 10px !important;
}
.frequent-phone {
    margin-bottom: 10px !important;
}
.contact-form {
    padding-bottom: 100px;
}
.footer-wrapper {
    padding-left: 20px;
    padding-right: 20px;
}


.activity-title-wrapper {
    margin-top: 50px;
    padding-left: 20px;
    padding-right: 20px;
    flex-direction: column;
}
.activity-title-wrapper h2 {
    width: 100%;
    margin-bottom: 0;
}
.activity-title-wrapper p {
    width: 100%;
}
.activity-list-wrapper {
    padding-left: 10px;
    padding-right: 10px;
}
.activity-item{
    width: 49%;
}
.activity-list-wrapp {
    row-gap:1%;
}
.activity-section-title {
    padding-left: 15px;
    font-size: 40px;
}
.corporate-offer-section {
    margin-top: 20px;
    margin-bottom: 50px;
}
.testimonial-section {
    padding-top: 80px;
}

.gallery-images .row {
    flex-wrap: wrap;
    display: flex;
    row-gap:15px;
}
.gallery-wrapper {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}
.gallery-images .row .column {
    width: 50% !important;
}
.gallery-page .gallery-title-wrapper p {
    font-size: 16px;
}
.header-right {
    width: 50%;
    justify-content: flex-end;
}
.header-right .btn-booking-secondary {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    background: var(--orange);
    text-align: center;
    border-color: var(--orange);
    text-align: center !important;
    color: #fff;
    justify-content: center;
	z-index:99999;
}

.about-title {
    width: 100%;
    margin-left: 0;
}
.activity-title {
    flex-direction: column;
}
.activity-title p {
    padding-left: 0;
    text-align: center;
}

.whats-around-left p {
    font-size:18px;
}
.website-footer a {
    width: 100%;
}
.website-footer {
    display: flex;
    flex-direction: column !important;
}
.website-footer a {
    margin-left: 0;
    margin-bottom: 20px;
}
.aboutus-title + p {
    font-size: 18px;
}
.hero-content {
    position: static;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
}
.hero-content h2 {
    color: #000;
    width: 100% !important;
    font-size: 50px !important;
    line-height: 60px !important;
}

.accomodation-box-title {
	display:none;
}

.home-hero-banner {
    display: flex;
    flex-direction: column;
}
.hero-content {
    order: 2;
}
.about-section {
    margin-top: 40px;
}

body {
	padding-bottom:50px;
}

.booking-menu {
    padding-left: 15px;
    padding-right: 15px;
}

.ajs-message {
    width: 90vw !important;
    color: #fff;
}

.place-more-info-hover p {
	font-size:11px;
}

.booking-room-tariff-title-right p {
font-size:20px;
}
.home-activity-list {
	column-gap:3%;
}
.home-activitiy-box p {
	font-size:18px;
}

.gallery-ctas {
    flex-direction: column;
    grid-row-gap: 20px;
}
.gallery-ctas a {
    margin: 0 !important;
}

.sight-seeing p {
    margin-bottom: 0;
    font-size: 14px;
}
.sight-seeing {
    width: 100%;
}
.whats-around-left > p {
    width: 100% !important;
}

.desktop-only {
	display:none;
}


}
/* Mobile Media Query */


/* CUSTOMIZATION */

.accomodation-box.full-width {
    width: 100%;
    border-radius: 20px !important;
}
.accomodation-box.full-width img {
    border-radius: 20px !important;
}


.kstdc-reco img{
   width: 300px;
}
.kstdc-reco{
    margin-top: 100px;
}
.kstdc-reco p {
    text-align: center;
}


